{
  "pages": [
    {
      "id": "vjz7Nre",
      "grid": {
        "tiles": [
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 0,
              "left": 0,
              "width": 36,
              "height": 19
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "loadTimeoutInSeconds": 0
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#CCCCCC",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000000",
              "fontSize": 13
            },
            "insightId": "9DZSQfG",
            "insightType": "web_app",
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          }
        ]
      },
      "title": "Webapp",
      "show": true,
      "showTitle": false,
      "titleAlign": "CENTER",
      "titleFontColor": "#444444",
      "titleFontSize": 28,
      "enableCrossFilters": true,
      "backgroundColor": "#ffffff",
      "showFilterPanel": true,
      "filtersParams": {
        "panelPosition": "TOP"
      }
    },
    {
      "id": "eL5KK3v",
      "grid": {
        "tiles": [
          {
            "tileType": "TEXT",
            "box": {
              "top": 0,
              "left": 0,
              "width": 36,
              "height": 3
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "text": "# Model Summary",
              "textAlign": "CENTER",
              "verticalAlign": "TOP"
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#CCCCCC",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000000",
              "fontSize": 13
            },
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          },
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 3,
              "left": 0,
              "width": 36,
              "height": 69
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {},
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#CCCCCC",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000000",
              "fontSize": 13
            },
            "insightId": "model_summary",
            "insightType": "static_file",
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          }
        ]
      },
      "title": "Model trainning results",
      "show": true,
      "showTitle": false,
      "titleAlign": "CENTER",
      "titleFontColor": "#444444",
      "titleFontSize": 28,
      "enableCrossFilters": true,
      "backgroundColor": "#ffffff",
      "showFilterPanel": true,
      "filtersParams": {
        "panelPosition": "TOP"
      }
    },
    {
      "id": "8ULqBFA",
      "grid": {
        "tiles": [
          {
            "tileType": "TEXT",
            "box": {
              "top": 0,
              "left": 0,
              "width": 36,
              "height": 3
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "text": "# Optimization summary (base scenario)",
              "textAlign": "CENTER",
              "verticalAlign": "TOP"
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#CCCCCC",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000000",
              "fontSize": 13
            },
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          },
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 3,
              "left": 0,
              "width": 36,
              "height": 52
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {},
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#CCCCCC",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000000",
              "fontSize": 13
            },
            "insightId": "optim_file",
            "insightType": "static_file",
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          }
        ]
      },
      "title": "Optimization summary (base scenario)",
      "show": true,
      "showTitle": false,
      "titleAlign": "CENTER",
      "titleFontColor": "#444444",
      "titleFontSize": 28,
      "enableCrossFilters": true,
      "backgroundColor": "#ffffff",
      "showFilterPanel": true,
      "filtersParams": {
        "panelPosition": "TOP"
      }
    },
    {
      "id": "FiulyRG",
      "grid": {
        "tiles": [
          {
            "tileType": "TEXT",
            "box": {
              "top": 0,
              "left": 0,
              "width": 36,
              "height": 3
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "text": "# Optimization summary (custom)",
              "textAlign": "CENTER",
              "verticalAlign": "TOP"
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#CCCCCC",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000000",
              "fontSize": 13
            },
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          },
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 3,
              "left": 0,
              "width": 36,
              "height": 53
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {},
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#CCCCCC",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000000",
              "fontSize": 13
            },
            "insightId": "optim_scenario",
            "insightType": "static_file",
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          }
        ]
      },
      "title": "Optimization summary (custom)",
      "show": true,
      "showTitle": false,
      "titleAlign": "CENTER",
      "titleFontColor": "#444444",
      "titleFontSize": 28,
      "enableCrossFilters": true,
      "backgroundColor": "#ffffff",
      "showFilterPanel": true,
      "filtersParams": {
        "panelPosition": "TOP"
      }
    }
  ],
  "owner": "quentin.groshens@dataiku.com",
  "listed": true,
  "name": "Marketing Mix Modeling: Scenario Analysis",
  "showGrid": false,
  "columnNumber": 36,
  "showNavigationArrows": false,
  "reloadWhenEventReceived": false,
  "tileSpacing": 8,
  "circularNavigation": false,
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "quentin.groshens@dataiku.com"
    },
    "lastModifiedOn": 1756974030745
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}